a13nDocs

归档线程

POST/api/v1/threads/{thread_id}/archive

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

thread_id*Thread Id

请求头参数

If-Match?|

资源 ETag:当前视图的 "{id}:{version}",模型为 "{key}:{version}"

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/threads/string/archive"
{  "archived_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "current_run_id": "string",  "id": "string",  "labels": {    "property1": "string",    "property2": "string"  },  "last_run_id": "string",  "mcp_headers": {    "property1": {      "property1": "string",      "property2": "string"    },    "property2": {      "property1": "string",      "property2": "string"    }  },  "message_history": [    {      "property1": null,      "property2": null    }  ],  "origin": "new",  "origin_run_id": "string",  "origin_thread_id": "string",  "origin_tool_call_id": "string",  "session_id": "string",  "subagent": "string",  "updated_at": "2019-08-24T14:15:22Z",  "version": 0,  "workspace_id": "string"}